
Grupo 1 II-2018 - Bug #535

Realizar especificaciones de diagramas de casos de uso

10/18/2018 07:17 PM - Leonel Alarcón

Status: New Start date: 07/03/2019

Priority: High Due date: 07/04/2019

Assignee: Gonzalo Vega % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Principalmente es llevar acabo el diseño realizado en la sesión anterior, es decir la construcción física de esta.

History

#1 - 10/18/2018 07:17 PM - Leonel Alarcón

- % Done changed from 0 to 100

#2 - 10/18/2018 07:19 PM - Leonel Alarcón

- Start date changed from 09/06/2018 to 09/03/2018

#3 - 07/16/2019 12:16 PM - Gonzalo Vega

- Subject changed from Construcción de la maqueta experimental. to Realizar especificaciones de diagramas de casos de uso

- Due date changed from 09/12/2018 to 07/04/2019

- Start date changed from 09/03/2018 to 07/03/2019

- Estimated time changed from 9.00 to 5.00

Powered by TCPDF (www.tcpdf.org)

04/18/2025 1/1

http://www.tcpdf.org

